.vue_custom_select .v-select{margin-right:-10px;margin-left:-10px;}
.vue_custom_select .v-select .dropdown-toggle{border:0px;}
.vue_custom_select .v-select .selected-tag{margin:3px 0px 0 3px;padding:0px .25em;line-height:16px;height:auto;position:absolute;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%;}
.vue_custom_select .dropdown-toggle .form-control,.vue_custom_select .v-select input[type="search"],.vue_custom_select .v-select input[type="search"]:focus{height:auto;line-height:20px;}
.vue_custom_select .dropdown-toggle i.open-indicator:before{content:"\e903" !important;color:#000000;font-family:'pie_icon' !important;text-align:right;margin-top:2px;top:0px !important;font-style:normal;font-size:11px;width:auto;height:auto;border:0px;transform:none;}
.vue_custom_select .v-select .open-indicator{bottom:6px;}


.pm-js-flex input:disabled{background:#dddddd;cursor:not-allowed;}
.pm-js-flex input.readonly{background:#ffe5ef;cursor:not-allowed;border-color:#ffe5ef;}
.pm-js-flex textarea.pie_flex_input{padding-top:1.1em;}
.pm-js-flex .pie_flex_label{position:absolute;pointer-events:none;padding-left:0.75rem;top:13px;font-family:"interstate-light", sans-serif;font-weight:normal;font-size:16px;font-size:1rem;color:#858585;transition:0.2s ease all;}
.pm-js-flex input:focus ~ .pie_flex_label, .pm-js-flex textarea:focus ~ .pie_flex_label, .pm-js-flex input:disabled ~ .pie_flex_label,
.pm-js-flex input.readonly ~ .pie_flex_label, .pm-js-flex input:not(:focus):valid ~ .pie_flex_label{top:7px;font-size:12px;font-size:0.75rem;opacity:1;color:#666666;}
.pm-js-flex input.pie_flex_input{font-size:16px;font-size:1rem;width:100%;min-height:50px;font-family:"interstate-light", sans-serif;font-weight:normal;color:#000000;margin:0;-webkit-border-radius:0.25em;-moz-border-radius:0.25em;border-radius:0.25em;border:1px solid #f0f0f0;padding:0.8rem 0.75rem;padding-bottom:0px;}
@media screen and (max-width:480px){.pm-js-flex input:focus ~ .pie_flex_label, .pm-js-flex textarea:focus ~ .pie_flex_label, .pm-js-flex input:disabled ~ .pie_flex_label,
.pm-js-flex input:not(:focus):valid ~ .pie_flex_label, .pm-js-flex textarea:not(:focus):valid ~ .pie_flex_label{top:7px;font-size:12px;font-size:0.75rem;opacity:1;color:#ff005e;}
.pm-js-flex input:disabled{background:#dddddd;cursor:not-allowed;}
.pm-js-flex .pie_flex_label{top:15px;font-size:14px;font-size:0.875rem;color:#858585;transition:0.2s ease all;}
}

.pm-select-picker #vs1__combobox{
    height: 40px;
}


body{
    position: relative;
}
footer.sticky-footer{
    position: absolute;
    width:100%;
    bottom: 0;
}
.container-fluid {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.no-border-td-tr {
  border: hidden !important;
}
